body {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 17px;
}

a {
  color: #29abce;
  text-decoration: underline;
}

.hero-section {
  position: relative;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #000;
  background-image: url('../images/bg.svg');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
}

.hero-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 120px;
  padding-bottom: 120px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1160px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-content {
  width: 50%;
  padding: 30px;
}

.hero-content.img {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 3.4em;
  line-height: 120%;
}

.hero-p {
  margin-top: 30px;
  margin-bottom: 30px;
  opacity: 0.76;
  font-size: 1.7em;
  line-height: 150%;
  letter-spacing: 1px;
}

.nav-top {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1;
  padding: 30px 10px;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-logo {
  width: 130px;
}

.img-hero {
  display: block;
  width: 90%;
}

.play-button-wrapper {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.play-btn-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  padding: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 360px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.play-btn-img:hover {
  background-color: rgba(41, 171, 206, 0.25);
}

.btn-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn {
  padding: 13px 33px;
  border-style: solid;
  border-width: 1px;
  border-color: #29abce;
  background-color: #29abce;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.btn:hover {
  background-color: #30d3ff;
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
}

.btn.indiegogo {
  padding: 6px 15px;
  border-color: #e51075;
  background-color: #e51075;
  color: #fff;
  font-size: 12px;
}

.btn.indiegogo:hover {
  opacity: 0.9;
}

.btn.c {
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.link-text {
  margin-left: 20px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.link-text:hover {
  text-decoration: underline;
}

.indiegogo {
  color: #e51075;
  font-weight: 700;
}

.social-bot {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  padding-bottom: 30px;
}

.sm-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sm-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  margin-left: 10px;
  padding: 7px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 360px;
  background-color: #29abce;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.sm-item:hover {
  background-color: rgba(41, 171, 206, 0.25);
}

.press-item {
  margin-right: 20px;
  opacity: 0.5;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.press-item:hover {
  opacity: 1;
}

.press-logo {
  height: 25px;
}

.form-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form {
  position: relative;
  z-index: 3;
  width: 100%;
  max-width: 100%;
  padding: 21px 26px;
  background-color: #14215d;
}

.closebutton {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding: 10px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 20px;
  cursor: pointer;
}

.closebutton:hover {
  opacity: 0.6;
}

.section {
  padding: 120px 10px;
  background-color: #231f20;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.41)), color-stop(18%, transparent)), url('../images/bg.svg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.41), transparent 18%), url('../images/bg.svg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  color: #fff;
}

.section.footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.wrapper.c {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content {
  width: 33%;
  padding: 30px;
}

.feature-wrapper {
  height: 100%;
  padding: 40px 18px;
  border-bottom: 8px solid #29abce;
  background-color: rgba(41, 171, 206, 0.03);
  text-align: center;
}

.feature-icon {
  width: 75px;
  margin-bottom: 50px;
}

.feature-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 1.6em;
  line-height: 105%;
}

.feature-p {
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 150%;
}

.p-tiny-h {
  margin-top: 20px;
  margin-bottom: 0px;
  opacity: 0.8;
}

.p20 {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 30px;
}

.title-wrapper {
  width: 100%;
  max-width: 650px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
}

.section-title {
  margin-top: 0px;
}

.p16 {
  font-size: 13px;
  line-height: 18px;
}

.text-link {
  margin-left: 15px;
}

.input {
  margin-bottom: 10px;
  padding: 8px 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #777;
  border-radius: 4px;
  background-color: hsla(0, 0%, 100%, 0.04);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
}

.input:hover {
  border-color: #e2e2e2;
}

.input:focus {
  border-color: #fff;
  background-color: hsla(0, 0%, 100%, 0.14);
}

.html-embed {
  font-size: 12px;
}

@media screen and (max-width: 991px) {
  .hero-wrapper {
    min-height: auto;
  }
  .hero-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .hero-content {
    width: 100%;
  }
  .hero-content.img {
    position: relative;
    padding: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .nav-container.bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .playbutton-wrapper {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 1;
    padding-left: 30px;
  }
  .play-button-wrapper {
    position: static;
  }
  .press-wrapper {
    margin-bottom: 30px;
  }
  .sm-item {
    margin-right: 10px;
  }
  .press-item {
    margin-right: 10px;
    margin-left: 10px;
  }
  .form {
    max-width: 100%;
    margin-bottom: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .closebutton {
    display: none;
  }
  .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .content {
    width: 100%;
  }
  .feature-wrapper {
    padding-right: 60px;
    padding-left: 60px;
  }
}

@media screen and (max-width: 767px) {
  .hero-h1 {
    font-size: 3em;
  }
  .hero-p {
    font-size: 1.5em;
  }
  .press-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
  }
  .press-item {
    margin-right: 0px;
    margin-left: 0px;
    padding: 5px;
  }
  .press-logo {
    height: 20px;
  }
}

@media screen and (max-width: 479px) {
  .hero-wrapper {
    padding-top: 100px;
    padding-bottom: 5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .hero-content {
    padding: 10px;
  }
  .hero-h1 {
    font-size: 1.8em;
  }
  .nav-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .img-logo {
    width: 90px;
  }
  .playbutton-wrapper {
    padding-left: 10px;
  }
  .play-btn-img {
    width: 50px;
  }
  .btn-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .btn {
    text-align: center;
  }
  .btn.indiegogo {
    padding-right: 11px;
    padding-left: 11px;
    font-size: 11px;
    letter-spacing: 0px;
  }
  .link-text {
    margin-top: 20px;
    margin-left: 0px;
  }
  .social-bot {
    position: static;
  }
  .form-block {
    padding: 10px;
  }
  .form {
    padding-right: 15px;
    padding-left: 15px;
  }
  .wrapper.c {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .feature-wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-link {
    margin-right: 10px;
    margin-left: 10px;
  }
  .footer-links {
    width: 100%;
    margin-top: 10px;
  }
}

